::-webkit-scrollbar {
width: 15px;
height: 10px;
}
::-webkit-scrollbar-thumb {
background-color: pink;
background-image: url(https://i.imgur.com/Qtm9Z60.png);
border-top: 1px solid pink;
border-left: 1px solid pink;
border-right: 1px solid pink;
border-bottom: 1px solid pink;
}
::-webkit-scrollbar-track {
background-color: pink;
background-image: url(https://i.imgur.com/IGXGYKz.png);
}
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://i.imgur.com/WhC8iy3.png);
width: 14px;
height: 16px;
border-top: 1px solid pink;
border-left: 1px solid pink;
border-right: 1px solid pink;
border-bottom: 1px solid pink;
}
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://i.imgur.com/fQ18mrR.png);
border-top: 1px solid pink;
border-left: 1px solid pink;
border-right: 1px solid pink;
border-bottom: 1px solid pink;
width: 14px;
height: 16px;
}
	html {
		background:white;
font-size:13px;
font-family: basiic;
cursor:url(../images/cursors/120.png),auto;
	}
	body {
padding:3px;
		margin:auto;
		max-width:610px;
		min-height:540px;
		overflow-x:hidden;cursor:url(../images/cursors/120.png),auto;
	}
	a:hover {
		cursor:url(../images/cursors/120.png),auto;

	}
	img.tbl {
	}
	table {
	text-align:center;
	font-family: basiic;
	font-size:16px;
	}
	td {
	padding:1px;
	}
	table.navi a{
	font-weight:bold;
	text-decoration:none;
	    text-shadow: 
1px 0 pink, -1px 0 pink, 0 1px pink, 0 -1px pink,
               1px 1px pink, -1px -1px pink, 1px -1px pink, -1px 1px pink;
	color:white;}
		h3{
		font-family:spirit;color:white;
	  text-shadow: 
1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
		}
	h2 {
	font-family:spirit;
	color:white;
	  text-shadow: 
1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;
			   margin-bottom:-4px;
			   margin-top:-4px;
			   background-image:url(https://foollovers.com/mat/simple/n01-bg-simple.gif);
			   width:100%;
			   height:45px;
			  margin-top:15px;
			   background-repeat: repeat-x;
			   background-position:bottom;
	}
	h2:before {
	content:url(../images/sz/fv1.png);
	margin-right:5px;